Subject: NFSROOT filesystem

From: [email-masked]
Date: Wed, 28 Feb 2001 19:00:13 -0800

Hi, All

For using NFS boot, I've already edited the /etc/hosts, /etc/exports to add
the entry for my target board.  The command line that I use in our EPROM
based bootloader  is as follows:

root=/dev/nfs rw ip=::::::rarp console=ttyS2
nfsroot=209.243.136.151:/work/nfsroot

I need to setup the NFSROOT filesystem on the server for my target board
(which is running in Big-endian mode),  what are the steps that I have to
do?

There is a FTP site for getting RPM packages for little endian mode:

         tp://ftp.linux.sgi.com/[ig/linux/mips/mipsel-linux/RedHat-6.1/RPMS

I could not find similar one for big-endian.    Can anybody give me a
pointer to where the RPM packages reside on the web?

Thanks,

Lisa